/*     6877 : 장문 텍스트      */
.textarea__6877__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#666666; letter-spacing:-.03em; line-height:1.4em;
}

@media screen and (min-width:768px) { 
	.textarea__6877__ p { font-size:15px;}
}

/*     6878 : 빈칸 높이      */
.dashed_line__6878__ {display:block; height:60px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6878__ {height:50px;}
}

@media all and (max-width:767px){
	.dashed_line__6878__ {height:40px;}
}

/*     6879 : 배경 타이틀      */
.shape_text__6879__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__6879__ div {display:table; width:100%; font-size:0;}
.shape_text__6879__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;
	border:2px solid #406ab3; background:#406ab3; 
	font-size:15px; font-weight:600; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center; word-break:keep-all !important; 
}
.shape_text__6879__ img {display:block; width:100px; margin:0 auto 10px auto;}
.shape_text__6879__.style_line p {background:none; color:#406ab3;}
.shape_text__6879__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__6879__ p {padding:25px 15px; font-size:18px;}
	.shape_text__6879__ img {display:block; width:130px; margin:0 auto 20px auto;}
}

@media all and (min-width:1024px){
	.shape_text__6879__ {width:100%;}
	.shape_text__6879__ p {*font-size:20px;}
}

